Bug 195528 - [MAINTAINER] multimedia/mediabrowser: Update to 3.0.5445.6
Summary: [MAINTAINER] multimedia/mediabrowser: Update to 3.0.5445.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Adam Weinberger
URL: https://github.com/MediaBrowser/Media...
Keywords:
Depends on:
Blocks:
 
Reported: 2014-11-30 13:57 UTC by Ben Woods
Modified: 2014-12-02 23:20 UTC (History)
1 user (show)

See Also:


Attachments
PR195528: Update multimedia/mediabrowser to 3.0.5445.5 (3.08 KB, patch)
2014-11-30 14:01 UTC, Ben Woods
no flags Details | Diff
PR195528: Patch to update multimedia/mediabrowser to 3.0.5445.6 (3.08 KB, patch)
2014-11-30 22:40 UTC, Ben Woods
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ben Woods freebsd_committer 2014-11-30 13:57:27 UTC
Update to new upstream stable release 3.0.5445.5
Comment 1 Ben Woods freebsd_committer 2014-11-30 14:01:15 UTC
Created attachment 150026 [details]
PR195528: Update multimedia/mediabrowser to 3.0.5445.5
Comment 2 Ben Woods freebsd_committer 2014-11-30 14:33:00 UTC
Poudriere log showing successful build of multimedia/mediabrowser version 3.0.5445.5:
http://woodsb02.no-ip.org/data/101amd64-default/2014-11-30_21h47m45s/logs/mediabrowser-3.0.5445.5.log
Comment 3 Ben Woods freebsd_committer 2014-11-30 22:40:24 UTC
Created attachment 150052 [details]
PR195528: Patch to update multimedia/mediabrowser to 3.0.5445.6

New patch attached to update to MediaBrowser 3.0.5445.6.
Successful poudriere testport log here:
http://woodsb02.no-ip.org/data/101amd64-default/2014-12-01_06h36m28s/logs/mediabrowser-3.0.5445.6.log
Comment 4 Adam Weinberger freebsd_committer 2014-12-02 23:19:44 UTC
Committed. Sorry it took me so long to commit this PR.
Comment 5 commit-hook freebsd_committer 2014-12-02 23:20:00 UTC
A commit references this bug:

Author: adamw
Date: Tue Dec  2 23:19:04 UTC 2014
New revision: 373795
URL: https://svnweb.freebsd.org/changeset/ports/373795

Log:
  Update to 3.0.5445.6.

  PR:		195528
  Submitted by:	Ben Woods (maintainer)

Changes:
  head/multimedia/mediabrowser/Makefile
  head/multimedia/mediabrowser/distinfo
  head/multimedia/mediabrowser/pkg-plist